Exponent CMS CVE-2016-9481 SQL Injection Vulnerability

Bugtraq ID: 94590
Class: Input Validation Error
CVE: CVE-2016-9481
Remote: Yes
Local: No
Published: Nov 30 2016 12:00AM
Updated: Dec 20 2016 02:04AM
Credit: pang0lin.
Vulnerable: Exponentcms Exponent CMS 2.4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus